Subject: New Reply Received - Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae... Thankyou?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 16:21:37 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae...  Thankyou?  Ticket comment <div dir="auto">Yes I received my orders... Thankyou&#128522;<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sun, Apr 24, 2022, 2:02 PM<br>To: [email-masked]<br>Subject: Re: [#4008963] - Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae...  Thankyou?<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alnalisa,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (966532419347) and delivered the order on (<span style="white-space:pre" dir="ltr"> </span>21/03/22).<br><br>We request you to please check with your security, family members, and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team <br>
</div>
</div>
<div dir="ltr"><div dir="ltr"><div><div><div><div><div><div style="color:rgb( 0 , 0 , 0 );font-family:'arial' , 'helvetica' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px;font-style:normal;font-weight:400"><br></div></div></div></div></div></div></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4008963:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4008963